package io.gmss.fiscad.paylaods.response;

public interface StatEnqueteParBlocResponse {
    public String getBloc();

    public Long getValide();

    public Long getRejet();

    public Long getFinalise();
}